Status: Closed   

Priority: Normal   

Category:    

Customer: ELEKTROBIT Product Issue

Numbers:

 

Department:  Affected Products: ADTF 3.6.2, ADTF Device Toolbox 3.1.0

Requester's Priority: Normal Platform:  

Support Level: 2nd Level Topic: DeviceTB::CAN

Resolution: Solved Issue FAQ Links:  

Description

Supportanfrage

Mit welchem Driverset habt ihr den Vector CAN Device Rceiver getestet, bz. Auch mit welchem Device. Gibt es da eventuell

tutorials? Der Kunde hat die Source hinzugefügt, aber bekommt im ADTF keine Dazen angezeigt.

Lösung

die Treiber sind hier zu finden:

https://support.digitalwerk.net/projects/download-center/repository/show/adtf-toolboxes/adtf-device-toolbox/drivers/win64

Grundsätzlich muss Device und Treiber mit der XL Driver Library harmonieren, hier gibt es keine speziellen Einschränkunegn.

Das erfährt man beim Produkt auf der Vector Seite.

Es kann also sein, das unsere XL Driver Library Version (9.7.26.0) das Device ggf. nicht unterstützt. Oder der Treiber nicht passt.

Mehr kann es nicht sein.

Wir arbeiten hier mit CAN Case XL, VN7600 und VN8970.

History

#1 - 2019-11-21 15:17 - hidden

- Project changed from Public Support to 7

- Status changed from New to In Progress

- Topic set to DeviceTB::CAN

- Customer set to ELEKTROBIT

Anmerkung: eine Device Toolbox 3.4 wurde noch nicht released, die letzte war die 3.1.0

#2 - 2019-11-21 17:33 - hidden

- Status changed from In Progress to Customer Feedback Required

Hallo Anja,

die Treiber sind hier zu finden:

https://support.digitalwerk.net/projects/download-center/repository/show/adtf-toolboxes/adtf-device-toolbox/drivers/win64

Grundsätzlich muss Device und Treiber mit der XL Driver Library harmonieren, hier gibt es keine speziellen Einschränkunegn.

Das erfährt man beim Produkt auf der Vector Seite.

Es kann also sein, das unsere XL Driver Library Version (9.7.26.0) das Device ggf. nicht unterstützt. Oder der Treiber nicht passt.

Mehr kann es nicht sein.

Wir arbeiten hier mit CAN Case XL, VN7600 und VN8970.
https://support.digitalwerk.net/projects/download-center/repository/show/adtf-toolboxes/adtf-device-toolbox/drivers/win64
https://support.digitalwerk.net/projects/download-center/repository/show/adtf-toolboxes/adtf-device-toolbox/drivers/win64


#3 - 2019-11-22 09:23 - hidden

Hallo Florian,

ja natürlich, sorry für die falsche Version.Die Email gestern strotzte eh vor Schreibfehlern. Der Kunde hat eine VN1630. Welches Treiberset weiß ich

nicht. Aber dann kann ich die Infos so weiter geben.

Danke.

Grüße,

Anja

#4 - 2019-11-25 08:19 - hidden

Feedback auf Ende der Woche der gestellt

#5 - 2019-11-29 15:07 - hidden

- Project changed from 7 to Public Support

- Subject changed from RE: EBPRODUCTSUPPORT-5488 CAN case to EBPRODUCTSUPPORT-5488 Which CAN cases are supported

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to Solved Issue

- Affected Products ADTF 3.6.2, ADTF Device Toolbox 3.1.0 added

#6 - 2020-07-07 12:49 - hidden

- Status changed from To Be Closed to Closed
